class DemandeMail < ActionMailer::Base
  default from: "contact@ballalama.com"

 
  def prise(params)
    @params = params

    mail to: "contact@ballalama.com", :bcc => "info@nicolasbally.com",  :subject => "Demande de contact par le site."
  end
  
  def remerciement(params)
    @params = params

    mail to: @params[:mail], :bcc => "info@nicolasbally.com",  :subject => "Merci pour votre demande de contact"
  end
end
